[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Another Firefox 3.5 problem update



I just did a bigger search of issues with Firefox 3.5 on the Mozilla website and apparently the problem I've experienced is one of a number of problems with this release. There are numerous reports of users having to downgrade back to 3.0 due to varying compatibility and website issues. It would therefore be my recommendation that Fedora (as well as any other release) to officially not use 3.5 until these issues have been resolved. If 3.5 works fine with the sites you visit, they you have "dodged the bullet" successfully but do not be surprised if you suddenly go to a new site (for you) and find it doesn't work. Feel free to check it out yourself.

Bradley



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]